
	/* General styles */
	body {
		margin:0;
		padding:0;
		border:0;			/* This removes the border around the viewport in old versions of IE */
		width:100%;
		background:#CCDFD7;
		background-image : url("formica.jpg");
	    background-repeat : repeat;
		min-width:600px;		/* Minimum width of layout - remove line if not required */
						/* The min-width property does not work in old versions of Internet Explorer 
		font-size:90%;*/
		
font-size:12pt; font-family: 'Schoolbook', 'Century Schoolbook','Georgia','Times New Roman','Times','serif';
color:#1D1A24;		
	}
	a {
		color:#800080;
		text-decoration: none;
	}
	a:hover {
		color:#DC143C;
		/*background:#40E0D0;*/
		text-decoration:none;
	}
	h1, h2, h3 {
		margin:.8em 0 .2em 0;
		padding:0;
	}
	p {
		margin:.4em 0 .8em 0;
		padding:0;
	}
	img {
		margin:2px ;
	}
	form {
	margin : 6px;
}
	/* Header styles */
	#header {
		clear:both;
		float:left;
		width:100%;
		text-align:center;
	}
	#header {
		border-bottom:2px solid #FF00FF;
	}
	#header p,
	#header h1,
	#header h2 {
		padding:.4em 15px 0 15px;
		margin:0;
	}
	#header ul {
		clear:left;
		float:left;
		width:100%;
		list-style:none;
		margin:10px 0 0 0;
		padding:0;
	}
	#header ul li {
		display:inline;
		list-style:none;
		margin:0;
		padding:0;
	}
	#header ul li a {
		display:block;
		float:left;
		margin:0 0 0 1px;
		padding:3px 10px;
		text-align:center;
		background:#eee;
		color:#000;
		text-decoration:none;
		position:relative;
		left:15px;
		line-height:1.3em;
	}
	#header ul li a:hover {
		background:#369;
		color:#fff;
	}
	#header ul li a.active,
	#header ul li a.active:hover {
		color:#fff;
		background:#000;
		font-weight:bold;
	}
	#header ul li a span {
		display:block;
	}
	/* 'widths' sub menu */
	#layoutdims {
		clear:both;
		background:#000000;
		background-image : url("TinyCheckerboard.jpg");
	    background-repeat : repeat;
		border-top:2px solid #FF69B4;
		margin:0;
		padding:6px 15px !important;
		text-align:center;
	}
	/* column container */
	.colmask {
		position:relative;	/* This fixes the IE7 overflow hidden bug */
		clear:both;
		float:left;
		width:100%;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;			/* width of page */
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
						only padding top and bottom is included here, make it whatever value you need */
		overflow:hidden;
	}
	/* 3 Column settings */
	.threecol {
		background:#AFEEEE;		/* right column background colour - pale turq*/
	}
	.threecol .colmid {
		right:25%;			/* width of the right column */
		background:#F5FFFA;		/* center column background colour */
	}
	.threecol .colleft {
		right:50%;			/* width of the middle column */
		background:#DDA0DD;	/* left column background colour -lilac*/
	}
	.threecol .col1 {
		width:46%;			/* width of center column content (column width minus padding on either side) */
		left:102%;			/* 100% plus left padding of center column */
	}
	.threecol .col2 {
		width:21%;			/* Width of left column content (column width minus padding on either side) */
		left:31%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
	}
	.threecol .col3 {
		width:21%;			/* Width of right column content (column width minus padding on either side) */
		left:85%;			/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
	}

/******  Pale Turquoise Box *********/
DIV.busty {
	background-color : #afeeee;
	padding: 1px;
	border : thin solid #DDA0DD;
}

/******  Lilac Box  *********/
DIV.plum {
	background-color : #DDA0DD;
	padding: 1px;
	border : thin solid #7FFFD4;
}
	
SPAN.invisible {
	font-size : x-small;
	font-family: 'Times New Roman','Times','serif';
	color:#F5FFFA;
	line-height: 100%;
	background-color:#f5fffa;
}

	
	/* Footer styles */
	#footer {
		clear:both;
		float:left;
		width:100%;
		border-top:1px solid #000;
	}
	#footer p {
		padding:10px;
		margin:0;
	}
	